<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8"/>
        <title>26. Edición y publicación electrónicas; como proceso, producto y servicio</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <section epub:type="chapter" role="doc-chapter">
            <h1 id="edicion-y-publicacion-electronicas-como-proceso-producto-y-servicio">26. Edición y <span class="i-item-span" id="i-item-id-1-7-1">publicación</span> electrónicas; como <span class="i-item-span" id="i-item-id-1-32-2">proceso</span>, producto y servicio</h1>
            <p>La <span class="i-item-span" id="i-item-id-1-0-3">edición</span> y la <span class="i-item-span" id="i-item-id-1-7-4">publicación</span> son dos términos muy emparentados que, por lo general, usamos como sinónimos. En la mayoría de los casos esto no causa ningún problema. Sin embargo, hay veces que sí es necesario tener presente que se trata de cosas distintas.</p>
            <p>Para esta entrada retomo un poco <a href="https://marianaeguaras.com/editar-y-publicar-no-son-sinonimos">un artículo</a> publicado por <span class="i-item-span" id="i-item-id-1-20-7">Mariana</span>. Pero desde mi principal contexto profesional: el <span class="i-item-span" id="i-item-id-1-12-6">desarrollo</span> de <span class="i-item-span" id="i-item-id-1-7-5">publicaciones</span> <span class="i-item-span" id="i-item-id-1-51-8">digitales</span>.</p>
            <h2 id="edicion-electronica">Edición electrónica</h2>
            <p>Con la <span class="i-item-span" id="i-item-id-1-0-9">edición</span> buscamos producir un objeto a partir del material textual y gráfico que nos da el <span class="i-item-span" id="i-item-id-1-3-10">autor</span> o el cliente. En general, se trata de una serie de <span class="i-item-span" id="i-item-id-1-32-11">procesos</span> para dar con una salida legible y accesible al <span class="i-item-span" id="i-item-id-1-61-12">lector</span>.</p>
            <p>Esto implica que existe una diferencia cualitativa entre el material de base y los <span class="i-item-span" id="i-item-id-1-8-13">formatos</span> finales. <strong>El <a href="https://marianaeguaras.com/como-las-herramientas-analiticas-pueden-mejorar-el-quehacer-editorial/">quehacer <span class="i-item-span" id="i-item-id-1-6-14">editorial</span></a> existe para mejorar la calidad de la <span class="i-item-span" id="i-item-id-1-2-15">obra</span></strong>.</p>
            <p>Gran parte de los <span class="i-item-span" id="i-item-id-1-32-17">procesos</span> <span class="i-item-span" id="i-item-id-1-6-16">editoriales</span> ocurren tras bambalinas. En muchas ocasiones se dan por supuestos. En efecto, <strong>la <span class="i-item-span" id="i-item-id-1-0-18">edición</span> es una profesión, un arte y una tradición</strong>. Pero <strong>también es un método</strong> que implica la ejecución de procedimientos. Este se hace muy claro en un contexto de <span class="i-item-span" id="i-item-id-1-0-19">edición</span> <span class="i-item-span" id="i-item-id-1-51-21">digital</span> en el que se buscan múltiples <span class="i-item-span" id="i-item-id-1-8-20">formatos</span> finales.</p>
            <p><strong>¿Qué es la <span class="i-item-span" id="i-item-id-1-0-22">edición</span> <span class="i-item-span" id="i-item-id-1-51-23">digital</span>?</strong> No es, como podría pensarse, el <em><span class="i-item-span" id="i-item-id-1-73-24">ebook</span></em>. Por supuesto, la <span class="i-item-span" id="i-item-id-1-0-25">edición</span> <span class="i-item-span" id="i-item-id-1-51-26">digital</span> <em>produce</em> <span class="i-item-span" id="i-item-id-1-5-28"><span class="i-item-span" id="i-item-id-1-67-30">libros</span> electrónicos</span>. Sin embargo, la <span class="i-item-span" id="i-item-id-1-0-27">edición</span> es un <span class="i-item-span" id="i-item-id-1-32-29">proceso</span>, no un producto. <strong>La <span class="i-item-span" id="i-item-id-1-0-31">edición</span> electrónica es el <span class="i-item-span" id="i-item-id-1-12-32">desarrollo</span> de</strong> <span class="i-item-span" id="i-item-id-1-8-33">formatos</span> —<span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-34">PDF</span></span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-35">EPUB</span></span>, etcétera— <strong>a través de una <span class="i-item-span" id="i-item-id-1-81-36">computadora</span></strong>.</p>
            <p>Si usas una <span class="i-item-span" id="i-item-id-1-81-42">computadora</span> para hacer <span class="i-item-span" id="i-item-id-1-7-38">publicaciones</span>, no importan los <span class="i-item-span" id="i-item-id-1-44-40">programas</span> o <span class="i-item-span" id="i-item-id-1-32-39">procesos</span> que utilices, ya es <span class="i-item-span" id="i-item-id-1-0-37">edición</span> <span class="i-item-span" id="i-item-id-1-51-41">digital</span>. No se trata con tinta o acetatos y papel, sino con bits que se muestran como fuentes y píxeles y que, quizá, una impresora los traduzca en material tangible.</p>
            <p>Este <span class="i-item-span" id="i-item-id-1-12-45">desarrollo</span> de <span class="i-item-span" id="i-item-id-1-8-44">formatos</span> en sí no implica su <span class="i-item-span" id="i-item-id-1-7-43">publicación</span>. Al editar a través de una <span class="i-item-span" id="i-item-id-1-81-46">computadora</span> el material no necesariamente llega al público. Hasta este punto aún nos encontramos tras bambalinas.</p>
            <p>Solo el <span class="i-item-span" id="i-item-id-1-34-49">editor</span>, los colaboradores y el <span class="i-item-span" id="i-item-id-1-3-48">autor</span> o el cliente tienen <span class="i-item-span" id="i-item-id-1-52-50">conocimiento</span> de que la <span class="i-item-span" id="i-item-id-1-2-47">obra</span> <em>se está editando</em>. Es decir, que la <span class="i-item-span" id="i-item-id-1-7-51">publicación</span> está en <span class="i-item-span" id="i-item-id-1-32-52">proceso</span> de mejorar su calidad antes de su disposición al público.</p>
            <h2 id="publicacion-electronica-como-proceso">Publicación electrónica como <span class="i-item-span" id="i-item-id-1-32-53">proceso</span></h2>
            <p>Una vez que los involucrados en la <span class="i-item-span" id="i-item-id-1-0-54">edición</span> de una <span class="i-item-span" id="i-item-id-1-2-55">obra</span> dan su visto bueno, puede procederse a su disposición pública. En un contexto de <span class="i-item-span" id="i-item-id-1-7-56">publicación</span> impresa el procedimiento empieza en la preprensa, pasando por su impresión, distribución y comercialización en los puntos de venta.</p>
            <p><strong>La <span class="i-item-span" id="i-item-id-1-0-57">edición</span> es la gestación de la <span class="i-item-span" id="i-item-id-1-2-58">obra</span> detrás de un muro; la <span class="i-item-span" id="i-item-id-1-7-59">publicación</span> como <span class="i-item-span" id="i-item-id-1-32-60">proceso</span> es el salto de esa muralla al exterior</strong>. Las fases habituales implican que la <span class="i-item-span" id="i-item-id-1-2-61">obra</span>, al publicarse, se «abre» al <span class="i-item-span" id="i-item-id-1-61-62">lector</span>.</p>
            <p><strong>¿Qué es la <span class="i-item-span" id="i-item-id-1-7-63">publicación</span> electrónica como <span class="i-item-span" id="i-item-id-1-32-64">proceso</span>? La disposición pública del <em><span class="i-item-span" id="i-item-id-1-73-65">ebook</span></em> en alguna <span class="i-item-span" id="i-item-id-1-132-66">plataforma</span></strong>. El procedimiento implica la subida de archivos a sitios como <span class="i-item-span" id="i-item-id-1-76-67">Amazon</span>, iTunes o <span class="i-item-span" id="i-item-id-1-122-68">Google</span> Play para que el usuario pueda adquirirlos y leerlos.</p>
            <p>Este <span class="i-item-span" id="i-item-id-1-32-70">proceso</span> puede llegar a ser un dolor de cabeza. Si bien las tres <span class="i-item-span" id="i-item-id-1-132-71">plataformas</span> mencionadas con anterioridad se llevan la mayoría de la cuota del mercado, existen cientos de sitios en donde es posible comercializar la <span class="i-item-span" id="i-item-id-1-2-69">obra</span>.</p>
            <p>Para facilitar la tarea, existen servicios de distribución donde es posible llevar la <span class="i-item-span" id="i-item-id-1-7-72">publicación</span> a centenares de tiendas electrónicas desde una sola <span class="i-item-span" id="i-item-id-1-132-73">plataforma</span>, por ejemplo, <a href="https://www.bookwire.de/es">Bookwire</a>.</p>
            <h2 id="publicacion-electronica-como-producto">Publicación electrónica como producto</h2>
            <p>La <span class="i-item-span" id="i-item-id-1-7-75">publicación</span> también se usa para señalar a un objeto. En la tradición <span class="i-item-span" id="i-item-id-1-6-74">editorial</span> la <span class="i-item-span" id="i-item-id-1-7-76">publicación</span> se trataba de un <span class="i-item-span" id="i-item-id-1-38-77">impreso</span>. Ahora también es el archivo que el <span class="i-item-span" id="i-item-id-1-61-78">lector</span> lee desde un <span class="i-item-span" id="i-item-id-1-111-79">dispositivo</span> electrónico.</p>
            <p>Por ello, <strong>la <span class="i-item-span" id="i-item-id-1-7-80">publicación</span> electrónica como producto es un <span class="i-item-span" id="i-item-id-1-8-81">formato</span> que solo puede usarse a través de un <span class="i-item-span" id="i-item-id-1-111-82">dispositivo</span></strong>. El <span class="i-item-span" id="i-item-id-1-38-84">impreso</span> se trata de un objeto tangible que tomamos con nuestras manos. La <span class="i-item-span" id="i-item-id-1-7-83">publicación</span> <span class="i-item-span" id="i-item-id-1-51-85">digital</span> es un archivo que únicamente puede leerse desde una <span class="i-item-span" id="i-item-id-1-81-86">computadora</span>, tableta o teléfono inteligente.</p>
            <p>Con el advenimiento de la <span class="i-item-span" id="i-item-id-1-0-87">edición</span> <span class="i-item-span" id="i-item-id-1-51-91">digital</span> fueron estos nuevos <span class="i-item-span" id="i-item-id-1-8-89">formatos</span> los que se llevaron el foco de atención. En la actualidad, lo más relevante de la «revolución» <span class="i-item-span" id="i-item-id-1-51-92">digital</span> es el cambio que ha generado en la infraestructura y en los <span class="i-item-span" id="i-item-id-1-32-90">procesos</span> para producir una <span class="i-item-span" id="i-item-id-1-7-88">publicación</span>.</p>
            <h2 id="edicion-y-publicacion-electronicas-como-servicio">Edición y <span class="i-item-span" id="i-item-id-1-7-93">publicación</span> electrónicas como servicio</h2>
            <p>La transformación de la <span class="i-item-span" id="i-item-id-1-119-96">industria</span> <span class="i-item-span" id="i-item-id-1-6-94">editorial</span> está en su comienzo. Décadas atrás de su surgimiento y experimentación están abriendo paso a procedimientos cada vez más maduros. Sin embargo, aún estamos lejos en volver a tener el control de los principales <span class="i-item-span" id="i-item-id-1-32-95">procesos</span>, como ya se tenían en el contexto análogo.</p>
            <p>En esta situación, como <span class="i-item-span" id="i-item-id-1-34-101">editores</span>, <span class="i-item-span" id="i-item-id-1-3-99">autores</span> o clientes podemos sentirnos un tanto abrumados. En diversos espacios dedicados a la <span class="i-item-span" id="i-item-id-1-0-97">edición</span> y la <span class="i-item-span" id="i-item-id-1-7-100">publicación</span> vemos la gran cantidad de ofertas para poder pasar de nuestra materia prima a una <span class="i-item-span" id="i-item-id-1-2-98">obra</span> con alta <a href="https://marianaeguaras.com/publicar-con-calidad-editorial-cuatro-pilares-de-la-produccion-de-un-libro/">calidad <span class="i-item-span" id="i-item-id-1-6-102">editorial</span></a>.</p>
            <p>Ahí, la <span class="i-item-span" id="i-item-id-1-0-103">edición</span> y la <span class="i-item-span" id="i-item-id-1-7-104">publicación</span> ya no son solo tratadas como <span class="i-item-span" id="i-item-id-1-32-105">procesos</span> o producto. <strong>El contexto <span class="i-item-span" id="i-item-id-1-51-108">digital</span> ha permitido la proliferación de la <span class="i-item-span" id="i-item-id-1-0-106">edición</span> y de la <span class="i-item-span" id="i-item-id-1-7-107">publicación</span> como servicio</strong>.</p>
            <p>No es que antes fuera inexistente. Las <a href="https://marianaeguaras.com/libros-por-encargo/"><span class="i-item-span" id="i-item-id-1-0-109">ediciones</span> por encargo</a> son una buena muestra de ello. La diferencia radical es que <strong>en la <span class="i-item-span" id="i-item-id-1-0-110">edición</span> y en la <span class="i-item-span" id="i-item-id-1-7-112">publicación</span> electrónicas es cada vez más común que profesionales de la <span class="i-item-span" id="i-item-id-1-0-111">edición</span> ofrezcan sus servicios</strong>. La organización tradicional de un <span class="i-item-span" id="i-item-id-1-3-113">autor</span> que manda un <span class="i-item-span" id="i-item-id-1-16-114">texto</span> para ser dictaminado, editado y publicado no es ya el único <span class="i-item-span" id="i-item-id-1-108-115">ecosistema</span>.</p>
            <p>Poco a poco los ingresos bajo concepto de «servicios» empiezan a generar un <span class="i-item-span" id="i-item-id-1-108-118">ecosistema</span> <span class="i-item-span" id="i-item-id-1-6-117">editorial</span> distinto. Antes, el <span class="i-item-span" id="i-item-id-1-3-116">autor</span> no absorbía el riesgo en la inversión, por lo que a cambio cedía sus <a href="https://marianaeguaras.com/derechos-de-autor-diferencia-entre-morales-y-economicos/">derechos</a> al <span class="i-item-span" id="i-item-id-1-34-123">editor</span> —la relación «tradicional» <span class="i-item-span" id="i-item-id-1-3-120">autor</span>-<span class="i-item-span" id="i-item-id-1-34-124">editor</span>—. Ahora el <span class="i-item-span" id="i-item-id-1-3-121">autor</span> paga al profesional de la <span class="i-item-span" id="i-item-id-1-0-119">edición</span>, mientras que este realiza un servicio del cual el <span class="i-item-span" id="i-item-id-1-3-122">autor</span> no pierde los derechos.</p>
            <p>Al menos eso se supone… La popularización de este <span class="i-item-span" id="i-item-id-1-108-131">ecosistema</span> en un imaginario donde persiste la relación tradicional <span class="i-item-span" id="i-item-id-1-3-126">autor</span>-<span class="i-item-span" id="i-item-id-1-34-129">editor</span> genera más de un problema. En buscadores de <span class="i-item-span" id="i-item-id-1-97-130">internet</span> o redes sociales diversos <span class="i-item-span" id="i-item-id-1-3-127">autores</span> encuentran un sin fin de ofertas de servicios <span class="i-item-span" id="i-item-id-1-6-128">editoriales</span> que les prometen hacer de su <span class="i-item-span" id="i-item-id-1-2-125">obra</span> un <a href="https://marianaeguaras.com/libro-longseller-mejor-uno-bestseller/"><em>bestseller</em></a>.</p>
            <p>Como la mayoría de los casos, los <span class="i-item-span" id="i-item-id-1-3-132">autores</span> noveles desconocen los <span class="i-item-span" id="i-item-id-1-108-135">ecosistemas</span> <span class="i-item-span" id="i-item-id-1-6-133">editoriales</span>, es común que varias de esas ofertas sean apócrifas. Las estafas pueden ser de varias maneras, la «<span class="i-item-span" id="i-item-id-1-6-134">editorial</span>»:</p>
            <ul>
                <li>
                    <p>utiliza un nombre semejante a una <span class="i-item-span" id="i-item-id-1-6-137">editorial</span> de renombre para simular que el <span class="i-item-span" id="i-item-id-1-3-136">autor</span> será parte del catálogo de la <span class="i-item-span" id="i-item-id-1-6-138">editorial</span> original;</p>
                </li>
                <li>
                    <p>cobra una suma irreal e intenta convencer al <span class="i-item-span" id="i-item-id-1-3-139">autor</span> de que es el costo estándar por editar y publicar;</p>
                </li>
                <li>
                    <p>presume de su alta calidad <span class="i-item-span" id="i-item-id-1-6-141">editorial</span> cuando en realidad publican la <span class="i-item-span" id="i-item-id-1-2-140">obra</span> con un deficiente cuidado, si lo hay;</p>
                </li>
                <li>
                    <p>promete que la <span class="i-item-span" id="i-item-id-1-2-142">obra</span> estará en librerías y cobra por la impresión de miles de ejemplares, cuando en realidad imprime unas decenas que nunca se distribuyen;</p>
                </li>
                <li>
                    <p>asegura fama al <span class="i-item-span" id="i-item-id-1-3-144">autor</span>, pero simula las relaciones públicas habituales como presentaciones de <span class="i-item-span" id="i-item-id-1-5-145">libros</span>, entrevistas o promoción de la <span class="i-item-span" id="i-item-id-1-2-143">obra</span>, o</p>
                </li>
                <li>
                    <p>garantiza que el <span class="i-item-span" id="i-item-id-1-10-146">trabajo</span> se realizará en un par de semanas y pide un pago completo para luego desaparecer.</p>
                </li>
            </ul>
            <p>La manera de evitarlo es exigir claridad al posible <span class="i-item-span" id="i-item-id-1-34-148">editor</span> de tu <span class="i-item-span" id="i-item-id-1-2-147">obra</span> sobre los precios, los tiempos, los servicios que prestará y en quién tendrá los derechos.</p>
            <p><span class="i-item-span" id="i-item-id-1-20-150">Mariana</span> es una de las <span class="i-item-span" id="i-item-id-1-34-151">editoras</span> que como <span class="i-item-span" id="i-item-id-1-3-149">autor</span> necesitas. Para satisfacer todas tus necesidades, hemos habilitado un <a href="https://marianaeguaras.com/ebooks/">nuevo servicio</a> para ofrecerte la <span class="i-item-span" id="i-item-id-1-0-152">edición</span> y la <span class="i-item-span" id="i-item-id-1-7-153">publicación</span> electrónica de tu <em><span class="i-item-span" id="i-item-id-1-73-154">ebook</span></em>.</p>
            <p>Ahora ya es posible desarrollar tu <span class="i-item-span" id="i-item-id-1-2-155">obra</span> en <span class="i-item-span" id="i-item-id-1-8-156">formato</span> estándar <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-157">EPUB</span></span> para todos los distribuidores y en <span class="smallcap"><span class="i-item-span" id="i-item-id-1-36-158">MOBI</span></span> para ser descargado directamente en <span class="i-item-span" id="i-item-id-1-111-161">dispositivos</span> y <span class="i-item-span" id="i-item-id-1-63-160">aplicaciones</span> Kindle; además tendrás disponible algunas estadísticas de tu <span class="i-item-span" id="i-item-id-1-2-159">obra</span> como las de <a href="http://ed.perrotuerto.blog/ebooks/recursos/epub-automata/logs/pc-analytics/analytics.html">este ejemplo</a>.</p>
            <aside class="espacio-arriba2">
                <h6 id="sobre-esta-entrada_26">Sobre esta entrada</h6>
                <ul>
                    <li>
                        <p>Título original: «Edición y <span class="i-item-span" id="i-item-id-1-7-162">publicación</span> electrónicas».</p>
                    </li>
                    <li>
                        <p>Título en el <i>blog</i> de <span class="i-item-span" id="i-item-id-1-20-164">Mariana</span>: «Edición y <span class="i-item-span" id="i-item-id-1-7-163">publicación</span> electrónicas; como <span class="i-item-span" id="i-item-id-1-32-165">proceso</span>, producto y servicio».</p>
                    </li>
                    <li>
                        <p>Fecha de <span class="i-item-span" id="i-item-id-1-7-166">publicación</span>: 27 de enero del 2019.</p>
                    </li>
                    <li>
                        <p><a href="https://gitlab.com/NikaZhenya/entradas-eguaras/blob/master/26%20-%20Edici%C3%B3n%20y%20publicaci%C3%B3n%20electr%C3%B3nicas/entrada.md">Redacción original</a>.</p>
                    </li>
                    <li>
                        <p><a href="https://marianaeguaras.com/edicion-y-publicacion-electronicas-como-proceso-producto-y-servicio/">Revisión de <span class="i-item-span" id="i-item-id-1-20-167">Mariana</span></a>.</p>
                    </li>
                </ul>
            </aside>
        </section>
    </body>
</html>
